How to install libfpdi-php on Debian Unstable (Sid)